# Maintainer: Rafael from azul

pkgname=xtreme-download-manager
fname=xdm-setup
pkgver=7.2.11
pkgrel=1.1
pkgdesc='Powerful tool to increase download speeds up to 500 percent'
arch=('x86_64')
url="https://github.com/subhra74/xdm"
urldown='https://github.com/subhra74/xdm/releases/download/7.2.11'
license=(GPL)
depends=('java-runtime>=11')
conflicts=('xdman')
source=("${urldown}/${fname}-${pkgver}.tar.xz")
sha256sums=('140413651797d97b13c5f1a2f0c528da6e46d3652bd36abd743b1a69dc610438')

package() {
  install -d ${pkgdir}/opt
  install -d ${pkgdir}/usr
  dd if="install.sh" bs=8K skip=1 | tar -xvJf -
  rm ${srcdir}/opt/xdman/uninstall.sh
  cp -r ${srcdir}/opt/* ${pkgdir}/opt/
  cp -r ${srcdir}/usr/* ${pkgdir}/usr/
}
